package com.bonus.sgzb.app.service;

import com.bonus.sgzb.app.domain.CriticalData;
import com.bonus.sgzb.app.domain.ToDoList;

/**
 * @author c liu
 * @date 2023/12/11
 */
public interface AppService {

    CriticalData getCriticalData();

    ToDoList getToDoList();
}
